<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_adaa5267be81044a94ae645c3cbe753c" kind="dir">
    <compoundname>templates</compoundname>
    <innerdir refid="dir_e9a377913e748ea7bcd601959c477fc0">COMPONENT_MTB</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/" />
  </compounddef>
</doxygen>